
<Stats>
	<GeneralData>
		<DisplayName>NoName</DisplayName>
		<Guid>22e32c8fd47b686e</Guid>
		<UsingProfileDefaultModifiers>0</UsingProfileDefaultModifiers>
		<DefaultModifiers/>
		<SortOrder/>
		<LastDifficulty/>
		<LastCourseDifficulty/>
		<TotalPlays>76</TotalPlays>
		<TotalPlaySeconds>18267</TotalPlaySeconds>
		<TotalGameplaySeconds>10243</TotalGameplaySeconds>
		<CurrentCombo>0</CurrentCombo>
		<TotalCaloriesBurned>0.000000</TotalCaloriesBurned>
		<LastPlayedMachineGuid>22e32c8fd47b686e</LastPlayedMachineGuid>
		<TotalDancePoints>4236</TotalDancePoints>
		<NumExtraStagesPassed>0</NumExtraStagesPassed>
		<NumExtraStagesFailed>0</NumExtraStagesFailed>
		<NumToasties>0</NumToasties>
		<TotalTapsAndHolds>13832</TotalTapsAndHolds>
		<TotalJumps>1720</TotalJumps>
		<TotalHolds>1075</TotalHolds>
		<TotalMines>0</TotalMines>
		<TotalHands>68</TotalHands>
		<UnlockedSongs/>
		<NumSongsPlayedByPlayMode>
			<Arcade>111</Arcade>
			<Rave>1</Rave>
		</NumSongsPlayedByPlayMode>
		<NumSongsPlayedByStyle>
			<Style Game='dance' Style='single' >1</Style>
			<Style Game='pump' Style='single' >7</Style>
			<Style Game='ds3ddx' Style='single' >104</Style>
		</NumSongsPlayedByStyle>
		<NumSongsPlayedByDifficulty>
			<Easy>86</Easy>
			<Hard>25</Hard>
			<Challenge>1</Challenge>
		</NumSongsPlayedByDifficulty>
		<NumSongsPlayedByMeter>
			<Meter1>21</Meter1>
			<Meter2>6</Meter2>
			<Meter3>24</Meter3>
			<Meter4>12</Meter4>
			<Meter5>25</Meter5>
			<Meter6>1</Meter6>
			<Meter7>6</Meter7>
			<Meter8>3</Meter8>
			<Meter9>10</Meter9>
			<Meter10>4</Meter10>
		</NumSongsPlayedByMeter>
		<NumSongsPassedByGrade>
			<Tier03>1</Tier03>
			<Tier04>2</Tier04>
			<Tier05>3</Tier05>
			<Tier06>4</Tier06>
			<Tier07>73</Tier07>
			<Failed>9</Failed>
		</NumSongsPassedByGrade>
		<NumSongsPassedByPlayMode>
			<Arcade>91</Arcade>
			<Rave>1</Rave>
		</NumSongsPassedByPlayMode>
	</GeneralData>
	<SongScores>
		<Song Dir='Songs/3DDX/A-YO/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>23</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier05</Grade>
						<Score>44136582</Score>
						<PercentDP>0.804598</PercentDP>
						<SurviveSeconds>98.308853</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1567782845</Time>
						<PlayerGuid>a6f6ac1aaaf7806b</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
					<HighScore>
						<Name/>
						<Grade>Tier07</Grade>
						<Score>42890505</Score>
						<PercentDP>0.639847</PercentDP>
						<SurviveSeconds>100.564842</SurviveSeconds>
						<Modifiers/>
						<Time>1702778710</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
					<HighScore>
						<Name/>
						<Grade>Tier06</Grade>
						<Score>42157790</Score>
						<PercentDP>0.716475</PercentDP>
						<SurviveSeconds>98.189583</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1174389593</Time>
						<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
					<HighScore>
						<Name/>
						<Grade>Tier05</Grade>
						<Score>41408047</Score>
						<PercentDP>0.739464</PercentDP>
						<SurviveSeconds>98.164589</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1174388350</Time>
						<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
					<HighScore>
						<Name/>
						<Grade>Tier07</Grade>
						<Score>17309271</Score>
						<PercentDP>0.501916</PercentDP>
						<SurviveSeconds>98.175613</SurviveSeconds>
						<Modifiers>4X</Modifiers>
						<Time>1174367620</Time>
						<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
					<HighScore>
						<Name/>
						<Grade>Tier07</Grade>
						<Score>6293469</Score>
						<PercentDP>0.594203</PercentDP>
						<SurviveSeconds>100.377747</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1173942014</Time>
						<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>5</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier06</Grade>
						<Score>39771380</Score>
						<PercentDP>0.632184</PercentDP>
						<SurviveSeconds>99.552254</SurviveSeconds>
						<Modifiers/>
						<Time>1700971679</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/ALAL/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier07</Grade>
						<Score>26234658</Score>
						<PercentDP>0.553606</PercentDP>
						<SurviveSeconds>98.997063</SurviveSeconds>
						<Modifiers/>
						<Time>1643473882</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/CRL/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/Candy/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>8</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier04</Grade>
						<Score>26141733</Score>
						<PercentDP>0.825397</PercentDP>
						<SurviveSeconds>93.852089</SurviveSeconds>
						<Modifiers>4X</Modifiers>
						<Time>1643473728</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/DJ/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/DJDOC/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>15</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier06</Grade>
						<Score>7619556</Score>
						<PercentDP>0.666667</PercentDP>
						<SurviveSeconds>100.356834</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1174387665</Time>
						<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/Max. (period)/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/Mind Parasite/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/OVERBLAST!!/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier07</Grade>
						<Score>21676334</Score>
						<PercentDP>0.660256</PercentDP>
						<SurviveSeconds>69.301628</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1173885173</Time>
						<PlayerGuid>9333ac9792fb7bf3</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/PEACE-OUT/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/TheWay/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>7</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/more deep (ver.2.1)/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>4</NumTimesPlayed>
					<HighScore>
						<Name>CFGP</Name>
						<Grade>Tier06</Grade>
						<Score>16291977</Score>
						<PercentDP>0.745098</PercentDP>
						<SurviveSeconds>89.289612</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1173883522</Time>
						<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/¸´¼þ Candy/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/MGS2 mission R/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/Max. (period)/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>4</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/Mind Parasite/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/NEMESIS/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/OVERBLAST!!/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>4</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/PEACE-OUT/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/YOU LEAVE ME ALONE/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>5</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3ddx/more deep (ver.2.1)/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/DDR Fans Originals/Chop Suey - Long Version/' >
			<Steps StepsType='pump-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/DDR Fans Originals/DOOP/' >
			<Steps StepsType='dance-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='pump-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name>A</Name>
						<Grade>Tier05</Grade>
						<Score>24287998</Score>
						<PercentDP>0.761905</PercentDP>
						<SurviveSeconds>102.782486</SurviveSeconds>
						<Modifiers>4X</Modifiers>
						<Time>1170081921</Time>
						<PlayerGuid/>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
			<Steps StepsType='pump-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ez2-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>9</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/DDR Fans Originals/M/' >
			<Steps StepsType='dance-single' Difficulty='Challenge' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='pump-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name>A</Name>
						<Grade>Tier04</Grade>
						<Score>41839134</Score>
						<PercentDP>0.769811</PercentDP>
						<SurviveSeconds>110.882751</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1170082070</Time>
						<PlayerGuid/>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/DDR Fans Originals/QQQ/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/DDR Fans Originals/WORLD SEQUENCE/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution 4thMIX/BUMBLE BEE/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution 4thMIX/KICK THE CAN/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution 4thMIX/WA/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution MAX2 7thMIX/MY SUMMER LOVE (TOMMY&apos;S SMILE MIX)/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Challenge' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution MAX2 7thMIX/THE WHISTLE SONG (Blow My Whistle Bitch)/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution PSX/BABY BABY GIMME YOUR LOVE 2002/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution PSX/BALLAD FOR YOU/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution PSX/BATTLE BREAKS/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution PSX/Keep On Liftin&apos;/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution PSX/Love At First Sight/' >
			<Steps StepsType='pump-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution PSX/Mind Parasite/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution PSX/Quickening/' >
			<Steps StepsType='pump-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name>A</Name>
						<Grade>Tier03</Grade>
						<Score>27875116</Score>
						<PercentDP>0.867021</PercentDP>
						<SurviveSeconds>96.734024</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1170082226</Time>
						<PlayerGuid/>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/Dance Dance Revolution Solo 2000/TYPICAL TROPICAL/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/ez2dancer/EverybodyDance/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/ez2dancer/ZtarWarz/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Medium' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/ez2dancer/brtw/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
	</SongScores>
	<CourseScores/>
	<CategoryScores>
		<StepsType Type='pump-single' >
			<RankingCategory Type='b' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name>A</Name>
						<Grade>Tier04</Grade>
						<Score>94002248</Score>
						<PercentDP>0.797913</PercentDP>
						<SurviveSeconds>102.782486</SurviveSeconds>
						<Modifiers>2X</Modifiers>
						<Time>1170082233</Time>
						<PlayerGuid/>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</RankingCategory>
		</StepsType>
		<StepsType Type='ds3ddx-single' >
			<RankingCategory Type='a' >
				<HighScoreList>
					<NumTimesPlayed>4</NumTimesPlayed>
				</HighScoreList>
			</RankingCategory>
			<RankingCategory Type='b' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
				</HighScoreList>
			</RankingCategory>
			<RankingCategory Type='c' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
				</HighScoreList>
			</RankingCategory>
			<RankingCategory Type='d' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</RankingCategory>
		</StepsType>
	</CategoryScores>
	<ScreenshotData/>
	<CalorieData/>
	<Awards/>
	<RecentSongScores>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/DOOP/' />
			<Steps StepsType='pump-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier05</Grade>
				<Score>24287998</Score>
				<PercentDP>0.761905</PercentDP>
				<SurviveSeconds>102.782486</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1170081921</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/M/' />
			<Steps StepsType='pump-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier04</Grade>
				<Score>41839134</Score>
				<PercentDP>0.769811</PercentDP>
				<SurviveSeconds>110.882751</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170082070</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution PSX/Quickening/' />
			<Steps StepsType='pump-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier03</Grade>
				<Score>27875116</Score>
				<PercentDP>0.867021</PercentDP>
				<SurviveSeconds>96.734024</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170082226</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/DOOP/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>102.749550</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170186888</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution 4thMIX/BUMBLE BEE/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>86.723068</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170213907</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution 4thMIX/KICK THE CAN/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>90.956764</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170214068</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution 4thMIX/WA/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>89.211990</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170214258</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution Solo 2000/TYPICAL TROPICAL/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>87.076157</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170388178</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution MAX2 7thMIX/MY SUMMER LOVE (TOMMY&apos;S SMILE MIX)/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Challenge' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>99.249161</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170388386</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution MAX2 7thMIX/THE WHISTLE SONG (Blow My Whistle Bitch)/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>90.152878</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1170388526</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/DOOP/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>102.868584</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1171002041</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/Chop Suey - Long Version/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>201.792343</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1171002365</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/Chop Suey - Long Version/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>201.782288</SurviveSeconds>
				<Modifiers/>
				<Time>1171002764</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/DOOP/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>102.887726</SurviveSeconds>
				<Modifiers/>
				<Time>1171002959</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/DOOP/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>102.803665</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1172453427</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/QQQ/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>114.914551</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1172453582</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/DDR Fans Originals/DOOP/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>102.766914</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173069843</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/YOU LEAVE ME ALONE/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>89.617798</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173769872</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/ez2dancer/EverybodyDance/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>92.971367</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173808862</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/OVERBLAST!!/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>69.175598</SurviveSeconds>
				<Modifiers/>
				<Time>1173814564</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/OVERBLAST!!/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>69.178581</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173839326</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution PSX/Mind Parasite/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>80.967484</SurviveSeconds>
				<Modifiers/>
				<Time>1173839862</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/Mind Parasite/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>80.977577</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173845387</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/more deep (ver.2.1)/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>89.210876</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173845789</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/PEACE-OUT/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>75.222229</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173846083</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/ez2dancer/brtw/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>107.152367</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1173846554</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution PSX/BALLAD FOR YOU/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.711922</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1173846787</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/YOU LEAVE ME ALONE/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>89.599915</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1173847891</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution PSX/BABY BABY GIMME YOUR LOVE 2002/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>91.618721</SurviveSeconds>
				<Modifiers>2X, Hidden</Modifiers>
				<Time>1173851574</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution PSX/BALLAD FOR YOU/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.624100</SurviveSeconds>
				<Modifiers>2X, Hidden</Modifiers>
				<Time>1173851750</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/MGS2 mission R/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.162247</SurviveSeconds>
				<Modifiers>2X, Hidden</Modifiers>
				<Time>1173851957</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/Mind Parasite/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>80.966171</SurviveSeconds>
				<Modifiers/>
				<Time>1173858763</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/Dance Dance Revolution PSX/BATTLE BREAKS/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>106.457527</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173858961</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/YOU LEAVE ME ALONE/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>89.637077</SurviveSeconds>
				<Modifiers>3X, Hidden</Modifiers>
				<Time>1173871171</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/NEMESIS/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>125.853401</SurviveSeconds>
				<Modifiers>2X, Hidden</Modifiers>
				<Time>1173872548</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/OVERBLAST!!/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>69.183380</SurviveSeconds>
				<Modifiers>2X, Hidden</Modifiers>
				<Time>1173872653</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/YOU LEAVE ME ALONE/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>89.598122</SurviveSeconds>
				<Modifiers>2X, Hidden</Modifiers>
				<Time>1173872785</Time>
				<PlayerGuid/>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3ddx/NEMESIS/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>125.907959</SurviveSeconds>
				<Modifiers>2X, Sudden</Modifiers>
				<Time>1173873653</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Max. (period)/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>89.413582</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173883143</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Mind Parasite/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>326743</Score>
				<PercentDP>0.071429</PercentDP>
				<SurviveSeconds>81.045670</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173883256</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/more deep (ver.2.1)/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>1410232</Score>
				<PercentDP>0.186275</PercentDP>
				<SurviveSeconds>89.275574</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173883376</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/more deep (ver.2.1)/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier06</Grade>
				<Score>16291977</Score>
				<PercentDP>0.745098</PercentDP>
				<SurviveSeconds>89.289612</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173883522</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/OVERBLAST!!/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>21676334</Score>
				<PercentDP>0.660256</PercentDP>
				<SurviveSeconds>69.301628</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173885173</Time>
				<PlayerGuid>9333ac9792fb7bf3</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.358810</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173936392</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/¸´¼þ Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.353790</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173936744</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.339684</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173937023</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/TheWay/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.368858</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173938030</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJ/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.360809</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173938158</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.349777</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173938285</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.365799</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173938415</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.359787</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173939221</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.321732</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173939584</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/TheWay/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.345795</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173939742</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.358719</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173939871</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/TheWay/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.346764</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173940001</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.360733</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173940591</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>6293469</Score>
				<PercentDP>0.594203</PercentDP>
				<SurviveSeconds>100.377747</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1173942014</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.145538</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1173946264</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.196472</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1173949268</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.160553</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1173952153</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.337807</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1173952301</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>17309271</Score>
				<PercentDP>0.501916</PercentDP>
				<SurviveSeconds>98.175613</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1174367620</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>93.782112</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1174368312</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.180618</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174368439</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.379768</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174368567</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/TheWay/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.374763</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174368699</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/TheWay/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>94.073143</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174374103</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/TheWay/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>94.081093</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174383239</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.208656</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174383436</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>96.664368</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174386491</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>6519055</Score>
				<PercentDP>0.268199</PercentDP>
				<SurviveSeconds>98.157570</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174386855</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>100.369797</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174387011</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier06</Grade>
				<Score>7619556</Score>
				<PercentDP>0.666667</PercentDP>
				<SurviveSeconds>100.356834</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174387665</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier05</Grade>
				<Score>41408047</Score>
				<PercentDP>0.739464</PercentDP>
				<SurviveSeconds>98.164589</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174388350</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier06</Grade>
				<Score>42157790</Score>
				<PercentDP>0.716475</PercentDP>
				<SurviveSeconds>98.189583</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174389593</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Failed</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.142593</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174529935</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/TheWay/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>94.034172</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174530062</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>93.763161</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174530195</Time>
				<PlayerGuid>1a95cf6c9af0eeaa</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>93.986954</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1174669300</Time>
				<PlayerGuid>368fbafbac5fc230</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.195404</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1174670175</Time>
				<PlayerGuid>368fbafbac5fc230</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>93.828995</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175938791</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.238396</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175938938</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>94.052116</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175939069</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.240471</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175939200</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>94.055527</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1176281352</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier05</Grade>
				<Score>44136582</Score>
				<PercentDP>0.804598</PercentDP>
				<SurviveSeconds>98.308853</SurviveSeconds>
				<Modifiers>2X</Modifiers>
				<Time>1567782845</Time>
				<PlayerGuid>a6f6ac1aaaf7806b</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/CRL/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>111.039131</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1639296720</Time>
				<PlayerGuid>a6f6ac1aaaf7806b</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier04</Grade>
				<Score>26141733</Score>
				<PercentDP>0.825397</PercentDP>
				<SurviveSeconds>93.852089</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1643473728</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/ALAL/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>26234658</Score>
				<PercentDP>0.553606</PercentDP>
				<SurviveSeconds>98.997063</SurviveSeconds>
				<Modifiers/>
				<Time>1643473882</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier06</Grade>
				<Score>39771380</Score>
				<PercentDP>0.632184</PercentDP>
				<SurviveSeconds>99.552254</SurviveSeconds>
				<Modifiers/>
				<Time>1700971679</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>42890505</Score>
				<PercentDP>0.639847</PercentDP>
				<SurviveSeconds>100.564842</SurviveSeconds>
				<Modifiers/>
				<Time>1702778710</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
	</RecentSongScores>
	<RecentCourseScores/>
</Stats>